@charset "utf-8";
/* CSS Document */

#productsDisplay{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:13px 0px 5px 0px;
	background:url(/images/mothersDaySpecials-BG.jpg) top no-repeat;
	background-color:#feeff5;
	padding: 145px 0 9px;
	border: 1px solid #FFDEEB;
	} 
.card{
	padding: 0px 14px 7px;
	margin:0 auto 32px;
	height:365px;
	width:824px;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:solid 1px #ccc;
	
	-moz-box-shadow:0px 4px 4px #ccc;
	-webkit-box-shadow:0px 4px 4px #ccc;
	box-shadow:0px 4px 4px #ccc;
	background: linear-gradient(to bottom, #fef7d4, #f5e59f);
	}
.card .product:first-child{
	margin-left:21px;
	}
.card h2{
	font-size:24px;
	color:#476010;
	margin: 17px 8px 4px;
	font-weight:normal;
	}
.btnLeft, .btnRight{
	text-indent: -9999px;
	height:35px;
	width:210px;
	margin-top:5px;
	background-image:url(/images/mothersDayBtns.png);
	}
.btnRight{float:right;}
.btnLeft{float:left;}

.card1 .btnLeft{background-position:top left;}
.card1 .btnRight{background-position:top right;}

.card5 .btnLeft{background-position:0 -40px;}
.card5 .btnRight{background-position:210px -40px;}

.card9 .btnLeft{background-position:0 -80px;}
.card9 .btnRight{background-position:210px -80px;}

.card13 .btnLeft{background-position:0 -120px;}
.card13 .btnRight{background-position:210px -120px;}

.card17 .btnLeft{background-position:0 -160px;}
.card17 .btnRight{background-position:210px -160px;}

.card21 .btnLeft{background-position:0 -200px;}
.card21 .btnRight{background-position:210px -200px;}

.card25 .btnLeft{background-position:0 -240px;}
.card25 .btnRight{background-position:210px -240px;}
/*----------------------------------------------------products*/
.product{
	height:280px;
	width:190px;
	background-color:#FFF;
	float:left;
	margin: 0 7px;
	text-align:center;
	border: solid 1px #dbdbdb;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	*background:url(/images/holidays/productBG.png);
	*border:none;
	*width:192px;
	*height:282px;
	}
.fadeOut{
	position:absolute;
	top:48px;
	z-index:9999;
}
/*-------------------------RegItem*/
.logo img{
	margin:0 auto;
	display:block; /*for ie7*/
	}
.logo{
	margin-top:5px;
	font-weight:bold;
	height:35px;
	}
.image{
	height:120px;
	width:120px;
	margin:0 auto 8px auto;
	}
div.productTitle h2{
	margin-bottom:0px;
	font-weight:normal;
	margin:-4px auto 0 auto;
	width:180px;
	}
div.productTitle h2 a{
	font-size:13px;
	color:#135185;
	line-height:15px;
	height:50px;
	text-decoration:none;
	display:block;
	margin-top:.5em;
	}
div.pricing{
	height:50px;
	line-height:16px;
	margin-top:10px;
	position:relative;
	}
.price, .regPrice{
	color:#135185;
	list-style:none;
	}
.price span.value, .regPrice span.value{
	font-weight:bold;
	font-size:15px;	
	}
.regPricePlusIR .regPrice span.value{
	font-weight:normal;
	font-size:12px;
	}
.freeShipping{
	height:0px;
	text-align:right;
	margin-top:-10px;
	}
.freeShipping img{
	margin:-89px 4px 0 0;
	*margin-top:-40px;
	}
/*-------------------------Mail-In-Rebate*/
div.product div.mailIn div.regPrice{
	margin-top:0px; 
	}

.mailIn .regPrice span.value{
	font-weight:normal;
	font-size:12px;
	}
.rebates a{
	color:#990000;
	text-decoration:none;
	font-weight:normal;
	}
.rebates a:hover{
	text-decoration:underline;
	}
.afterRebate span.value{
	font-weight:normal;
	}
/*----------------------------------map0 and more*/

div.map0 .regPrice, div.map7 .regPrice, div.map6 .regPrice, div.map9 .regPrice, div.map13 .atc {
	margin-top:35px;
	}

/*-------------------------Includes Free*/

div.incldsFreeGift .regPrice{
	margin-top:22px;
	}
.freeGift span{
	text-transform:uppercase;
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	}
.freeGiftWrapper:hover .freeItems{
	display:block;
	}
.freeGiftWrapper:hover .freeGift{
	display:none;
	}
.freeItems{
	display:none;
	background:#FFF;
	border: solid 1px #990000;
	text-align:left;
	padding:5px;
	color:#000;
	width:165px;
	font-size:10px;
	line-height:13px;
	position:absolute;
	left:6px;
	*left:7px;
	}
.freeItems span{
	font-weight:bold;
	}
/*-------------------------Instant Rebate*/
div.product div.regPricePlusIR .regPrice {
	margin-top:0;
	}
.instantRebate, .freeGift, .rebates{
	color:#990000;
	line-height:16px;
	margin-bottom:4px;
	}
/*-------------------------map6 map9*/
div.product div.map9 .regPrice, div.product div.map6 .regPrice{
	margin-top:22px;
	}
a.map9{
	color:#135185;
	}
.product .map9 .atc{
	display:none;
	}
.product .map9:hover .atc {
	display:block;
	}

/*-------------------------map11*/

.srp span a, .srp span.label{
	color:#135185;
	font-weight:normal;
	}
/*-------------------------map13*/
.product div.mailIn div.atc, .product div.regPricePlusIR div.atc{
	margin-top:0;
	}
.atc, .atc a{
	color:#135185;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	text-decoration:none;
	}
.atc a:hover{
	text-decoration:underline;
	}
/*-----------------------------------------Holiday Sidebar*/
#holidaySidebar{
	background-color:#CCC;
	float:right;
	height:345px;
	width:265px;
	}